@media screen and (max-width: 320px) {
    img.header-image {
        max-height: 120px;
        max-width: 320px;
    }
    .site {
        max-width: 320px;
    }
    img.logo-image {
        min-height: 68px;
    }

    .site-header .searchform input[type=text],
    .site-header #searchform input[type=text] {
        width: 100px;
    }

    .social-links-short {
        display: block;
        width: 100%;
    }
    .social-links-short li {
        margin: 5px 0;
        text-align: center;
        width: 16%;
    }
    .social-links-short li a {
        display: inline-block;
    }
}
